.ddsmoothmenu{
font: normal 12px arial;
/*background:url(../images/bgul.jpg) repeat-x;*/
height:45px;
 /*background of menu bar (default state)*/
/*width: 977px;*/
width: 970px;
padding: 0 0 0 32px;


}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0 0 0 0px;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float:left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
/*background:url(../images/bgul.jpg) repeat-x;*/
/*padding: 5px 18px 5px 18px;*/
padding: 5px 12px 5px 12px;
border-right: 1px solid #c0c0c0;
border-bottom: 1px solid #c0c0c0;
color:#000;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #000;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #016ecb; 
color: white !important;
}

.ddsmoothmenu ul li a:hover{
background: #016ecb; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}

.ddsmoothmenu ul li a.active{
background: #016ecb; !important; /*background of menu items during onmouseover (hover state)*/
color: white !important;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
width:150px;
/*width:150px;*/
background-color:#eeeeee;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
border-left: 1px solid #c0c0c0;
border-bottom: 1px solid #c0c0c0;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;


float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px arial;
width: 98px; /*width of sub menus*/
margin-right: 20px;
border-top-width: 0;
border-bottom: 1px solid #fff;
padding: 5px 30px 5px 30px;
border-right: 1px solid #c0c0c0;
border-bottom: 1px solid #c0c0c0;
color:#000;
text-decoration: none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity:100;
}

#horizontalmenu li ul {
    display:none;
position:absolute;
}
#horizontalmenu li:hover ul{
    display:block;
    background:red;
height:auto; width:8em;
}
#horizontalmenu li ul li{
    clear:both;
border-style:none;}

